---
date: 2023-09-24T20:46:43+10:00
draft: false
---

# Stats and Skills

## Stats
Stats are fundamental to your character. Your raw stats are the base of your character,
and are what you tell Statbot when you start. You can change them by re-rolling (i.e.
starting again with the `delete stats` command, resetting all your skills, and all your
XP earned from fighting characters; you do get to keep journals and XP), but obviously
that means re-grinding all your skills! As such, it is important to think through the
stats you want for your character.

Raw stats can be buffed (i.e. temporarily increased) or debuffed (temporarily decreased) by
various temporary things in the game - but since your opponents might also use buffs and
debuffs, the total you reach with buffs is higher if you start from a higher raw.

Similarly, raw stats can be permanently buffed (or debuffed) by taking certain wristpad
hacks - so you can plan to take certain hacks as part of your build, and factor that into
your plan to get tough!

## Skills
You get some innate skill just from your total stats (after buffs). Since
stats drive skills, and skills control how good you can get at something, getting the
right stats is important if you want to be really good at a skill.

You can improve beyond your innate skill at a task by practicing that skill.
When you try to use a skill, you have a chance to learn (if you haven't improved in the
last minute). You are most likely to learn when it is a toss-up (50/50) for the task
using the skill to succeed. If you are already so good the task is almost certain, you
won't be challenged enough to learn. If you try a task you have no chance of succeeding
at, well, perfect practice makes perfect, and you don't yet know enough to even
learn. In those cases, try to find a task closer to your current level (or find a
way to buff or debuff yourself and practice the task while enhanced / impaired so
it is the right difficulty level).

You can only improve up to 15 points beyond your innate level, so your stat choice
still makes a big difference!

Note: It can be boring to 'grind', i.e. practice skills for hours for the sake of it,
and this shouldn't really be necessary. If you just play the game, have fun, and work
through the content in a sensible order, you should learn the skills as you go along.

Here is how skills depend on stats:

Skill|Stat impacts
-|-
Appraise|+1/2 per brains, +1/2 per senses
Blades|+1/2 per reflexes, +1/2 per cool
Bombs|+1/2 per brains, +1/2 per cool
Chemistry|+1 per brains
Climb|+1/2 per reflexes, +1/2 per endurance
Clubs|+1/2 per brawn, +1/2 per reflexes
Craft|+1 per brains
Dodge|+1/2 per senses, +1/2 per reflexes
Fish|+1/2 per endurance, +1/2 per cool
Fists|+1/2 per brawn, +1/2 per endurance
Focus|+1/2 per senses, +1/2 per endurance
Fuck (not on Android)|+1/2 per senses, +1/2 per endurance
Hack|+1 per brains
Locksmith|+1/2 per brains, +1/2 per reflexes
Medic|+1 per brains
Persuade|+1/2 per brains, +1/2 per cool
Pilot|+1/2 per brains, +1/2 per reflexes
Pistols|+1/2 per reflexes, +1/2 per cool
Quickdraw|+1/2 per reflexes, +1/2 per cool
Repair|+1 per brains
Rifles|+1/2 per reflexes, +1/2 per cool
Scavenge|+1/2 per senses, +1/2 per endurance
Science|+1 per brains
Sneak|+1/2 per senses, +1/2 per cool
Spears|+1/2 per reflexes, +1/2 per endurance
Swim|+1 per endurance
Teach|+1 per brains
Throw|+1/2 per senses, +1/2 per brawn
Track|+1 per senses
Whips|+1/2 per senses, +1/2 per reflexes

## Builds

There are no official 'builds' in Blastmud, it is on players to decide what they
want to play. However, it is generally smart to be strong in at least one weapon.

One popular build that is well supported now in the game, and is easy to get started
with, is the 'brainy whipper'. Let's look at how that build works now to give you an
idea of how to put together a build.

### Brainy whipper

This build is called that because it optimises for two skills, senses and reflexes,
and puts a little of the remaining stat allocation into brains.

Statbot will let you set your stats between 8-15, and with a total of 14 increased
stats above 8. Brainy whippers generally put +6 into reflexes (raw: 14),
+6 into senses (raw: 14), and +2 into brains.

This gives them 14 total whips (before any improvements) - enough to fight off basic
street pests, and also 14 total dodge (dodge lets you avoid getting hit in the first
place). The brains help with medic (+10 total) - enough to sometimes succeed with a
trauma kit to fix themselves or fellow players.

Brainy whippers will often take the Superdork wristpad hack to give them +3 brains (at
the cost of -1 cool) as soon as they are strong enough to get to the hack site.
